CVE-2011-3170

medium

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
61931Mandriva Linux Security Advisory : cups (MDVSA-2011:147)NessusMandriva Local Security Checks
medium
59902GLSA-201207-10 : CUPS: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
57172SuSE 10 Security Update : CUPS (ZYPP Patch Number 7775)NessusSuSE Local Security Checks
medium
57094SuSE 11.1 Security Update : CUPS (SAT Patch Number 5180)NessusSuSE Local Security Checks
medium
56982Debian DSA-2354-1 : cups - several vulnerabilitiesNessusDebian Local Security Checks
medium
56603SuSE 10 Security Update : CUPS (ZYPP Patch Number 7774)NessusSuSE Local Security Checks
medium
56447Mandriva Linux Security Advisory : cups (MDVSA-2011:146)NessusMandriva Local Security Checks
medium
56206Ubuntu 8.04 LTS / 10.04 LTS / 10.10 / 11.04 : cups, cupsys vulnerabilities (USN-1207-1)NessusUbuntu Local Security Checks
medium